.header {
    width: 100%;
    background: url("../images/header_bg.png") 0% 0% / 100% 100% no-repeat;
    padding: 30px 0px;
}

.header_box {
    display: flex;
    justify-content: space-between;
}

.logo {
    width: 504px;
}

.logo a {
    display: block;
}

.h_R {
    display: flex;
    align-items: center;
    width: 290px;
    flex-wrap: wrap;
    justify-content: right;
}

.logo img {}

.top_link {
    margin-right: 20px;
}

.top_link ul {}

.top_link ul li {
    transition: 0.3s;
    position: relative;
    padding-left: 26px;
}

.top_link ul li::before {
    position: absolute;
    content: "";
    width: 18px;
    height: 18px;
    left: 0px;
    bottom: 0px;
    background: url("../images/top_icon.png") 0% 0% / 100% 100% no-repeat;
}

.top_link ul li:hover {
    transform: translateY(-4px);
}

.top_link ul li a {
    font-size: 14px;
    color: white;
}

.search {
    position: relative;
}

.ipt {
    width: 200px;
    height: 30px;
    outline: none;
    border-radius: 22px;
    background-color: rgb(255 255 255 / 31%);
    font-size: 16px;
    color: white;
    padding-left: 15px;
}

.btn {
    width: 16px;
    height: 16px;
    background: url("../images/search_btn.png") center center / 100% 100% no-repeat;
    position: absolute;
    right: 11px;
    top: 22%;
}

.dh_bx {
    background-color: white;
}

.nav {
    height: 62px;
    line-height: 62px;
    transition: 0.3s;
    width: 100%;
}

.nav>ul {
    margin: 0px auto;
    font-size: 0px;
    text-align: center;
    white-space: nowrap;
    display: flex;
    justify-content: space-between;
    align-items: center;
    z-index: 11111;
}

.nav ul>li {
    position: relative;
    text-align: center;
    vertical-align: middle;
    height: 62px;
    width: 100%;
    z-index: 2147483647;
}

a:hover {
    text-decoration: none;
}

.nav ul li>a {
    font-size: 20px;
    display: block;
    position: relative;
    z-index: 11111111;
}

.nav ul li.on .subNav {
    display: block;
}

.subNav li {
    float: left;
    width: 100% !important;
    height: 45px !important;
}

.subNav li a {
    line-height: 38px;
}

.nav ul li.on .subNav {
    display: block;
}

.subNav {
    position: absolute;
    z-index: 2147483647;
    visibility: hidden;
    transition: 0.3s;
    top: 65px;
    width: 100%;
    left: 0rem;
    opacity: 0;
    padding-top: 10px;
}

.nav .subNav li a {
    font-size: 18px;
    color: white;
    text-shadow: none;
    width: 100%;
}

.nav .subNav li:hover {
    color: white;
    width: 100%;
    background-color: #316ab9;
}

.nav-item:hover .subNav {
    visibility: visible;
    opacity: 1;
    top: 62px;
    background-color: #3d7dd5;
}

.nav-item .subNav li:hover a {
    z-index: 1111111111;
    color: white;
    font-weight: bold;
}

.banner {
    width: 100%;
    overflow: hidden;
}

.banner_swiper {
    position: relative;
    overflow: hidden;
}

.banner img {
    width: 100%;
    object-fit: cover;
    display: none;
}

.banner .banner_next img {
    display: block;
    width: 79%;
    height: 30px;
    margin-top: 25px;
    margin-left: 7px;
}

.banner .banner_prev img {
    display: block;
    width: 79%;
    height: 30px;
    margin-top: 25px;
    margin-left: 8px;
}

.banner_next,
.banner_prev {
    width: 80px;
    height: 80px;
    top: 50%;
    z-index: 11;
    position: absolute;
    cursor: pointer;
    background-color: rgba(0, 0, 0, 0.28);
    border-radius: 100%;
}

.banner_next {
    right: 18%;
}

.banner_prev {
    left: 18%;
}

.banner_pagination {
    position: absolute;
    z-index: 111;
    display: flex;
    align-items: center;
    height: 22px;
    justify-content: center;
    width: 100%;
    bottom: 21px;
}

.banner_swiper .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    opacity: 1;
    background-color: white;
    margin: 0px 10px !important;
}

.banner_swiper .swiper-pagination-bullet-active {
    width: 12px;
    height: 12px;
    transition: 0.3s;
    background-color: rgba(255, 255, 255, 0.14);
    outline: white solid 1px;
}

.banner a {
    transform: scale(1.2);
    transition: 5s linear;
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.banner .swiper-slide-active {
    position: relative;
    z-index: 500 !important;
}

.banner .swiper-slide-active a {
    transform: scale(1);
    display: block;
}

.banner .swiper-slide-active a img {
    display: block;
}

.section01 {
    width: 100%;
    margin-top: 50px;
    background: url(../images/s01_bg.png) no-repeat center;
    background-size: 100% 100%;
}

.section_tit {
    width: 100%;
}

.section_tit a {
    display: flex;
    justify-content: space-between;
    align-items: end;
}

.section_tit a p {
    font-size: 34px;
    color: #404040;
    position: relative;
    padding-left: 15px;
    font-family: fzdbsjw;
    z-index: 1;
}

.section_tit a p i {
    font-style: normal;
    color: #404040;
    font-family: fzdbsjw;
}

.section_tit a p::before {
    position: absolute;
    content: "";
    width: 210px;
    height: 30px;
    z-index: -1;
    left: 0px;
    bottom: -9px;
}

.section01 .section_tit a p::before {
    background: url("../images/s01_icon.png") center center / 100% 100% no-repeat;
}

.section_tit a span {
    font-size: 16px;
    position: relative;
    padding-right: 25px;
    display: block;
}

.section_tit a span::after {
    position: absolute;
    content: "";
    width: 73px;
    height: 70px;
    right: 0px;
    bottom: -25px;
    background: url("../images/more_icon.png") 0% 0% / 100% 100% no-repeat;
}

.s01_box {
    width: 100%;
    margin-top: 25px;
    padding-bottom: 55px;
    display: flex;
    justify-content: space-between;
}

.s01_boxL {
    width: 760px;
    position: relative;
}

.s01_boxL::after {
    position: absolute;
    content: "";
    width: 1px;
    height: 624px;
    right: -45px;
    bottom: 20px;
    background-color: rgb(245, 238, 232);
}

.s01_boxR {
    width: 553px;
}

.s01_boxR ul li {
    /* margin-top: 21px; */
    padding: 26px 0;
    border-bottom: 1px solid #d4e3f6;
}

.s01_boxR ul li:first-child {
    margin-top: 0;
    padding-top: 0;
}

.s01_boxR ul li a {
    display: flex;
    justify-content: space-between;
}

.s01_tit {
    font-size: 16px;
    width: 80%;
}

.s01_time1 {
    width: 90px;
    height: 40px;
    background-color: #9ab3c2;
}

.s01_time1 p {
    font-size: 16px;
    text-align: center;
    color: white;
}

.s01_time1 span {
    font-size: 12px;
    text-align: center;
    display: block;
    color: white;
}

.s01_time2 {
    display: none;
    width: 75px;
    height: 100px;
    position: relative;
    z-index: 1;
}

.s01_time2:before {
    content: "";
    position: absolute;
    width: 75px;
    height: 75px;
    background-color: #0753a7;
    z-index: -1;
    transform: rotate(0deg);
    transition: all .5s;
}

.s01_boxR ul li.active .s01_time2:before {
    transform: rotate(45deg);
}

.s01_time2:after {
    content: "";
    position: absolute;
    width: 73px;
    height: 73px;
    border: 1px dashed #0753a7;
    top: 0;
    z-index: -2;
}

.s01_time2 p {
    font-size: 29px;
    text-align: center;
    color: white;
    padding-top: 7px;
    font-family: "fzdbsjw";
}

.s01_time2 span {
    font-size: 16px;
    text-align: center;
    display: block;
    color: white;
    font-family: "fzdbsjw";
}

.s01_boxR ul li.active .s01_time2 {
    display: block;
}

.s01_boxR ul li.active .s01_time1 {
    display: none;
}

.s01_boxR ul li.active .s01_tit {
    margin-top: 22px;
}

.s01_tempel {
    display: block;
    justify-content: space-between;
    position: relative;
    margin-top: 55px;
}

.s01_tempel::before {
    /* position: absolute; */
    /* content: ""; */
    width: 2px;
    height: 630px;
    background-color: rgb(245, 238, 232);
    right: 555px;
}

.s01_tempel_box {
    width: 760px;
    position: relative;
    overflow: hidden;
}

.s01_tempel_list {
    width: 760px;
    overflow: hidden;
    margin-top: 15px;
    margin-bottom: 20px;
}

.s01_img {
    width: 100%;
    height: 428px;
    position: relative;
    overflow: hidden;
}

.s01_img::after {
    content: "";
    position: absolute;
    top: 0px;
    left: -100%;
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.3) 50%, rgba(255, 255, 255, 0) 100%);
    transform: skewX(-25deg);
    z-index: 2;
    pointer-events: none;
}

.s01_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 0.5s;
}

.s01_tempel_box a:hover .s01_img::after {
    left: 150%;
    transition: 0.6s ease-in-out;
}

.s01_tempel_box a:hover img {
    transform: scale(1.1);
}

.s01_info {
    width: 100%;
    display: flex;
    padding: 25px;
    position: absolute;
    padding-bottom: 15px;
    bottom: 0;
    color: white;
    font-size: 18px;
    background: linear-gradient(to top, #0753a7, transparent);
    align-items: center;
}
.s01_info p{
    overflow: hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
    width: 66%;
}
.s01_info_nr {
    padding-left: 10px;
}

.s01_info_nr p {
    font-size: 19px;
    color: rgb(64, 64, 64);
}

.s01_info_nr span {
    font-size: 13px;
    color: rgb(102, 102, 102);
    display: block;
    line-height: 1.6;
    margin-top: 10px;
}

.s01_prev,
.s01_next {
    width: 50px;
    height: 50px;
    position: absolute;
    z-index: 10;
    cursor: pointer;
}

.s01_prev {
    background: url("../images/s01_prev.png") center center / 100% 100% no-repeat;
    bottom: 77px;
    right: 0px;
}

.s01_next {
    background: url("../images/s01_next.png") center center / 100% 100% no-repeat;
    right: 0px;
    bottom: 27px;
}

.s01_temList {
    width: 100%;
    padding: 8px;
    border-top: 5px solid #3089eb;
}

.s01_temList span {
    font-size: 14px;
    position: relative;
    display: block;
    color: rgb(153, 153, 153);
}

.s01_temList span::before {
    position: absolute;
    content: "";
    width: 18px;
    height: 18px;
    left: 0px;
    bottom: 1px;
}

.s01_temList p {
    font-size: 16px;
    margin-top: 5px;
}

.s01_temList::before {
    position: absolute;
    content: "";
    width: 100%;
    left: 0px;
    height: 106px;
    bottom: 0px;
    z-index: -1;
    background-color: white;
}

.s01_temList::after {
    position: absolute;
    content: "";
    width: 0%;
    left: 0px;
    height: 85px;
    bottom: 0px;
    z-index: -1;
    transition: 0.5s;
    background: url(../images/s01_active.png) no-repeat;
    background-size: 100% 100%;
}

.s01_tempel_list .swiper-slide-thumb-active .s01_temList {
    border-top: 5px solid #3089eb;
}

.s01_tempel_list .swiper-slide {}

.s01_tempel_list .swiper-slide-thumb-active .s01_temList::after {
    width: 100%;
}

.s01_tempel_list .swiper-slide-thumb-active span,
.s01_tempel_list .swiper-slide-thumb-active p {
    color: white;
    font-weight: bold;
}
 
.footer {
    width: 100%;
    background: url("../images/f_bg.png") center center / 100% 100% no-repeat;
    overflow: hidden;
}

.f_box {
    display: flex;
    justify-content: space-between;
    padding: 35px 0px;
    border-bottom: 1px solid white;
    margin-bottom: 25px;
}

.f_boxL {
    width: 715px;
}

.f_info {
    display: flex;
    width: 515px;
    justify-content: space-between;
    margin-top: 40px;
}

.f_infoBox {}

.f_infoBox span {
    font-size: 16px;
    color: white;
    display: block;
    position: relative;
    padding-left: 25px;
}

.f_infoBox p {
    font-size: 18px;
    color: white;
    margin-top: 10px;
    font-weight: bold;
}

.f_boxR {
    display: flex;
    flex-wrap: wrap;
    width: 260px;
    align-items: stretch;
}

.f_icon {
    width: 260px;
}

.f_icon ul {
    display: flex;
    justify-content: space-between;
}

.f_bq {
    font-size: 14px;
    color: white;
    margin-top: 86px;
}

.s01_boxR ul {
    margin-top: 55px;
}

 


  
.s01_pagtion {
    position: absolute;
    right: 0;
    bottom: 18px;
    z-index: 2;
    display: flex;
    justify-content: right;
}

.s01_pagtion .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
    border-radius: inherit;
    opacity: 1;
    background-color: #a4bfde;
    margin: 0 5px;
}

.s01_pagtion .swiper-pagination-bullet-active {
    background-color: #e89f37;
}

.s01_boxR ul li .s01_time2 {
    display: none;
}


.s01_boxR ul li.active .s01_time2::before {
    display: block;

    animation: spinAndFadeIn 0.9s ease-out forwards;
}


@keyframes spinAndFadeIn {
    0% {
        opacity: 0;
        transform: rotate(-180deg);
    }

    100% {
        opacity: 1;
        transform: rotate(45deg);
    }
}
 
.f_boxR p {
    height: 35px;
    width: 100%;
    font-size: 16px;
    color: white;
    line-height: 35px;
    padding-left: 10px;
    position: relative;
}

.f_boxR p::after {
    position: absolute;
    content: ">";
    width: 14px;
    height: 8px;
    right: 0;
    top: 0;
}

.f_boxR ul {
    /* display: none; */
    position: absolute;
    top: 35px;
    border: 1px solid white;
    background-color: #999999;
    width: 101%;
    border-top: none;
    left: -1px;
    height: 129px;
    overflow-y: scroll;
}

.f_boxR ul li {
    line-height: 26px;
    margin-top: 5px;
}

.f_boxR ul li a {
    font-size: 14px;
    color: white;
    padding-left: 11px;
}


.f_boxR {
    display: flex;
    flex-wrap: wrap;
    width: 210px;
    align-items: stretch;
    border: 1px solid white;
    background-color: #ffffff6b;
    position: relative;

}


.f_boxR p {
    height: 35px;
    width: 100%;
    font-size: 16px;
    color: white;
    line-height: 35px;
    padding-left: 10px;
    position: relative;
    cursor: pointer;
    margin: 0;
}


.f_boxR p::after {
    position: absolute;
    content: "∨";
    right: 15px;
    top: 50%;


    transform-origin: center center;

    transform: translateY(-50%) rotate(180deg);
    width: 14px;
    height: auto;
    line-height: 1;
    text-align: center;

    transition: transform 0.3s ease;
    display: inline-block;
}


.f_boxR ul {
    position: absolute;
    top: 35px;
    border: 1px solid white;
    background-color: #999999;
    width: 101%;
    border-top: none;
    left: -1px;
    max-height: 0;
    opacity: 0;
    overflow: hidden;
    transition: max-height 0.3s ease, opacity 0.3s ease;
    z-index: 10;
    padding: 0;
    margin: 0;
    list-style: none;
}

.f_boxR.active ul {
    max-height: 200px;
    opacity: 1;
    overflow-y: auto;
}


.f_boxR.active p::after {
    transform: translateY(-50%);
}


.f_boxR ul li {
    line-height: 26px;
    margin-top: 5px;
}

.f_boxR ul li a {
    font-size: 14px;
    color: white;
    padding-left: 11px;
    display: block;
    text-decoration: none;
}

.f_boxR ul li a:hover {
    background-color: rgba(255, 255, 255, 0.1);
}

.f_boxR2 {
    display: flex;
    justify-content: space-between;
    width: 500px;
    align-items: center;
}

.f_box02_info {}

.f_box02_info p {
    font-size: 18px;
    color: white;
    font-weight: bold;
}

.f_box02_info span {
    display: block;
    font-size: 16px;
    color: white;
    margin-top: 11px;
}

.f_box2_evm {}

.f_box2_evm img {
    width: 99px;
    height: 99px;
}

.f_box2_evm p {
    text-align: center;
    color: white;
    font-size: 16px;
    margin-top: 5px;
}

.bq {
    text-align: center;
    line-height: 40px;
    font-size: 14px;
    color: white;
    background-color: #4d4d4d;
}
.section_tit a p::before{
    background: url(../images/s01_icon.png) no-repeat center;
    background-size: 100% 100%;
}
.section_tit a p::after{
    position: absolute;
    content: "";
    width: 22px;
    height: 22px;
    background: url(../images/section_icon1.png) no-repeat center;
    background-size: 100% 100%;
    right: -30px;
    top: -11px;
}
.s01_info span{
    font-size: 16px;
    color: #f8b551;
    font-family: fzdbsjw;
    position: relative;
    padding-left: 27px;
    margin-right: 11px;
}
.s01_info span:before{
    position:absolute;
    content:"";
    background: url(../images/s01_icon2.png) no-repeat center;
    background-size: 100% 100%;
    width: 21px;
    height: 19px;
    left: 0;
    bottom: 0;
}
.s01_boxRlist{
    width: 100%;
}

.s01_boxR ul li{
    transition: all .3s;
}
.s01_boxR ul li:hover{
    transform: translateY(-4px);
}
.s01_boxRlist ul li a{
    display: flex;
    justify-content: space-between;
}
.s01_time{
    width: 70px;
}
.s01_time p{
    font-size: 20px;
    color: #00479d;
    text-align: center;
    background-color: #f2f8ff;
    line-height: 30px;
    font-family: fzdbsjw;
}
.s01_time span{
    font-size: 16px;
    color: white;
    background-color: #00479d;
    display: block;
    width: 100%;
    text-align: center;
    line-height: 28px;
    font-family: fzdbsjw;
}
.s01_Rinfo{
    font-size: 18px;
    width: 84%;
}
.yqlj{
    display: flex;
    justify-content: right;
}
.f_boxR {
  display: flex;
  flex-wrap: wrap;
  width: 210px;
  align-items: stretch;
  border: 1px solid white;
  background-color: #ffffff6b;
  position: relative;
  margin-top: 15px;
}

.f_icon {
  width: 260px;
}

.f_icon ul {
  display: flex;
  justify-content: space-between;
}

.f_bq {
  font-size: 14px;
  color: white;
  margin-top: 110px;
  text-align: right;
}


.f_boxR p {
  height: 35px;
  width: 100%;
  font-size: 16px;
  color: white;
  line-height: 35px;
  padding-left: 10px;
  position: relative;
  cursor: pointer;
  margin: 0;
}


.f_boxR p::after {
  position: absolute;
  content: "∨";
  right: 15px;
  top: 50%;


  transform-origin: center center;

  transform: translateY(-50%) rotate(180deg);
  width: 14px;
  height: auto;
  line-height: 1;
  text-align: center;

  transition: transform 0.3s ease;
  display: inline-block;
}


.f_boxR ul {
  position: absolute;
  top: 35px;
  border: 1px solid white;
  background-color: #999999;
  width: 101%;
  border-top: none;
  left: -1px;
  max-height: 0;
  opacity: 0;
  overflow: hidden;
  transition: max-height 0.3s ease, opacity 0.3s ease;
  z-index: 10;
  padding: 0;
  margin: 0;
  list-style: none;
}

.f_boxR.active ul {
  max-height: 200px;
  opacity: 1;
  overflow-y: auto;
}


.f_boxR.active p::after {
  transform: translateY(-50%);
}


.f_boxR ul li {
  line-height: 26px;
  margin-top: 5px;
}

.f_boxR ul li a {
  font-size: 14px;
  color: white;
  padding-left: 11px;
  display: block;
  text-decoration: none;
}

.f_boxR ul li a:hover {
  background-color: rgba(255, 255, 255, 0.1);
} 
.f_infoBox span::after{
    position: absolute;
    content: "";
    width:18px;
    height: 18px;
    left: 0;
    bottom: 0;
}
.f_location::after{
    background: url(../images/f_location.png) no-repeat center;
    background-size: 100% 100%;
}
.f_phone::after{
    background: url(../images/f_phone.png) no-repeat center;
    background-size: 100% 100%;
}
.f_emil::after{
    background: url(../images/f_emil.png) no-repeat center;
    background-size: 100% 100%;
}
.section02{
    width: 100%;
    background-color: #f6faff;
    overflow: hidden;
}
.s02_box{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 75px;
}
.s02_boxL{
    width: 630px;
}
.s02_boxR{
    width: 640px;
}
.s02_boxLlist{
    margin-top: 60px;
}
.s02_boxLlist ul{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.s02_boxLlist ul li{
    width: 300px;
    height: 192px;
    padding: 60px 30px 0px 30px;
    position: relative;
    transition: all .3s;
}
.s02_boxLlist ul li:hover{
    transform: translateY(-4px);
}
.s02_boxLlist ul li a{
    display: block;
    width: 100%;
    height: 100%;
}
.s02_boxLlist ul li a p{
    font-size: 25px;
    color: white;
    position: relative;
}
.s02_boxLlist ul li a p:before{
    position:absolute;
    content:"";
    width: 50px;
    height: 3px;
    background-color: white;
    left: 0;
    top: -20px;
}
.s02_icon{
    width: 115px;
    height: 63px;
    overflow: hidden;
    position: absolute;
    right: 20px;
    bottom: 15px;
}
.s02_icon img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.s02_cl1{
    background-color: #207ccf;
}
.s02_cl2{
    background-color: #2198a0;
}
.s02_cl3{
    background-color: #d29b58;
}
.s02_cl4{
    background-color: #b8403e;
}
.s02_boxLlist ul li:nth-child(n+3){
    margin-top: 26px;
}
.s02_boxRlist{
    margin-top: 60px;
}
.s02_boxRlist ul{
    display: flex;
    flex-wrap: wrap;
}
.s02_boxRlist ul li{
    width: 200px;
    height: 118px;
    background-color: #f2f8ff;
    margin-left: 20px;
    outline: 1px solid #d4e1f1;
    transition: all .3s;
}
.s02_boxRlist ul li a{
    display: block;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 18px;
}
.s02_boxRlist ul li:nth-child(3n+1){
    margin-left: 0;
}
.s02_boxRlist ul li:nth-child(n+4){
    margin-top: 27px;
}
.s02_boxRlist ul li:hover{
    transform: translateY(-4px);
    background-color: #00479d;
}
.s02_boxRlist ul li:hover a{
    color: white;
}